@font-face {
    font-family: adobe-clean;
    src: url("../fonts/AdobeClean-Regular.otf") format("opentype");
    font-weight: 400;
}

@font-face {
    font-family: adobe-clean-light;
    src: url("../fonts/AdobeClean-Light.otf") format("opentype");
    font-weight: 400;
}

@font-face {
    font-family: adobe-semi-light;
    src: url("../fonts/AdobeClean-SemiLight.otf") format("opentype");
    font-weight: 400;
}

@font-face {
    font-family: adobe-clean-bold;
    src: url("../fonts/AdobeClean-Bold.otf") format("opentype");
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: adobe-clean-extra-bold;
    src: url("../fonts/AdobeClean-ExtraBold.otf") format("opentype");
    font-weight: 400;
    font-style: normal;
}

*,
*:after,
*:before {
    -webkit-box-sizing: inherit;
    box-sizing: inherit;
}

html,
body {
    overflow-x: hidden;
    /* Prevent scroll on narrow devices */
    font-family: adobe-clean, 'Source Sans Pro', -apple-system, 'Segoe UI', Roboto, sans-serif;
    font-weight: 400;
    /*background-color: #080808!important;*/
    color: #2C2C2C;
}

body {
    padding-top: 52px;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 700;
    line-height: 1.25;
    margin-top: 0;
	font-family: adobe-clean-bold, 'Source Sans Pro', -apple-system, 'Segoe UI', Roboto, sans-serif;
}

h1 {
	font-size: 44px;
    margin-bottom: 11px;
}

.bg-dark {
    background-color: #080808 !important;
}

.bg-dark-alt {
    background-color: #1a1a1a !important;
}

.bg-dark-alt-2 {
    background-color: #2C2C2C !important;
}

a {
	color: #1473e6;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

@media (max-width: 991.98px) {
    .offcanvas-collapse {
        position: fixed;
        top: 56px;
        /* Height of navbar */
        bottom: 0;
        left: 100%;
        width: 100%;
        padding-right: 1rem;
        padding-left: 1rem;
        overflow-y: auto;
        visibility: hidden;
        background-color: #343a40;
        transition: transform .3s ease-in-out, visibility .3s ease-in-out;
    }

    .offcanvas-collapse.open {
        visibility: visible;
        transform: translateX(-100%);
    }
}

.text-white-50 {
    color: rgba(255, 255, 255, .5);
}

.bg-purple {
    background-color: #6f42c1;
}

.nav-link {
    padding-top: 14px;
}

nav a {
    color: #c8c8c8;
    height: 48px;
}

nav a:hover {
    color: #c8c8c8;
    height: 48px;
}

header li:hover {
    background-color: #1a1a1a;
}

header a,
header a:hover {
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
    color: rgb(239, 239, 239);
	text-decoration: none;
}

header ul li a {
    padding-top: 14px;
}

header svg {
    width: auto;
    height: 40px;
}

header {
    padding: 0px 10px;
    font-family: adobe-semi-light, 'Source Sans Pro', -apple-system, 'Segoe UI', Roboto, sans-serif;
}

.spectrum-button {
    height: 24px;
    border-radius: 16px;
    background: #1473e6;
    color: #efefef;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 3px 14px 5px;
    font-weight: 400;
    transition: background-color 0.13s ease-out 0s, border-color 0.13s ease-out 0s, color 0.13s ease-out 0s;
    text-transform: capitalize;
    font-size: 14px;
    font-weight: 700;
    line-height: 28px;
    -webkit-font-smoothing: antialiased;
    white-space: nowrap;
}


.spectrum-button-inverse {
    height: 24px;
    border-radius: 16px;
    background: #ffffff;
    color: #1473e6;
    border: 3px solid #1473e6;
    outline: none;
    cursor: pointer;
    padding: 0px 8px 2px;
    font-weight: 400;
    transition: background-color 0.13s ease-out 0s, border-color 0.13s ease-out 0s, color 0.13s ease-out 0s;
    text-transform: capitalize;
    font-size: 14px;
    font-weight: 700;
    line-height: 28px;
    -webkit-font-smoothing: antialiased;
    white-space: nowrap;
}

.spectrum-button-inverse:hover {
    border-color: #0d66d0;
    background: #0d66d0;
    color: #efefef;
}

.spectrum-button:hover {
    border-color: #0d66d0;
    background: #0d66d0;
    color: #efefef;
}

.primary {
    background: none;
    border: 2px solid #c8c8c8;
    color: #c8c8c8;
    line-height: 24px;
}

.primary:hover {
    border-color: #c8c8c8;
    ;
    background: #c8c8c8;
    ;
    color: #080808;
}

video::-webkit-media-controls {
    display: none;
}

/* Could Use thise as well for Individual Controls */
video::-webkit-media-controls-play-button {}

video::-webkit-media-controls-volume-slider {}

video::-webkit-media-controls-mute-button {}

video::-webkit-media-controls-timeline {}

video::-webkit-media-controls-current-time-display {}

#registration-video {
    position: absolute;
    z-index: 0;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    margin: 0;
    z-index: -1;
}

.margin-bottom-20 {
    margin-bottom: 20px;
}

.padding-top-20 {
    padding-top: 20px;
}

.padding-top-30 {
    padding-top: 30px;
}

.padding-top-50-sm {
    padding-top: 370px;
}

.padding-bottom-50 {
    padding-bottom: 50px;
}

.padding-top-80 {
    padding-top: 80px;
}

.padding-bottom-80 {
    padding-bottom: 80px;
}

.padding-top-120 {
    padding-top: 120px;
}

.padding-bottom-120 {
    padding-bottom: 120px;
}


.padding-left-30 {
    padding-left: 30px;
}

.padding-left-15 {
    padding-left: 15px;
}

.padding-right-30 {
    padding-right: 30px;
}

.padding-left-15-md {
    padding-left: 0;
}

.padding-right-30-md {
    padding-right: 0;
}


.padding-right-40-xs {
    padding-right: 40px;
}

.padding-top-20-sm {
	padding-top: 0px;
}


.padding-right-50-sm {
    padding-right: 50px;
}

.padding-right-70-sm {
    padding-right: 70px;
}

.padding-left-50-md-30-sm {
    padding-left: 30px;
}

.virtual-event section.padding-top-40-mobile {
	padding-top: 40px !important;
}

@media (min-width: 64em) {

	.virtual-event section.padding-top-40-mobile {
		padding-top: 80px;
	}

	.padding-right-40-xs {
		padding-right: 0px;
	}

	.padding-top-20-sm {
		padding-top: 20px;
	}

	.padding-top-50-sm {
		padding-top: 50px;
	}
	
    .padding-left-15-md {
        padding-left: 15px;
    }

    .padding-right-30-md {
        padding-right: 30px;
    }

    .padding-right-50-sm {
        padding-right: 0;
    }

    .padding-right-70-sm {
        padding-right: 0;
    }

    .padding-left-50-md-30-sm {
        padding-left: 50px;
    }
}

.full-height {
    height: 100vh;
}

label {
    color: #747474;
    font-weight: 300;
    font-size: 14px;
}

input.form-control,
select.form-control {
    padding-left: 12px;
    padding-right: 12px;
    padding-top: 6px;
    padding-bottom: 6px;
    height: 32px;
    background-color: #efefef;
    border-color: #efefef;
    border-radius: 4px;
    background: #fbfbfb;
    color: #3E3E3E;
    font-weight: 300;
    font-size: 14px;
    line-height: 17px;
}

.c-img {

    background-position: left 0 top 0;
	background-image: url(../../assets/images/modeler_header_mobile.jpg);
	background-size: contain;
	background-repeat: no-repeat;
	min-height: auto;
}

@media (min-width: 64em) {
    
	.c-img {
		margin-top: 12px;
        min-height: 1000px;
		max-height: 1000px;
		background-image: url(../../assets/images/modeler_header.jpg);
		background-size: cover;
		background-repeat: no-repeat;
		background-position: right 0 top 0;
    }
}

.banner3D__subtitle {
    margin-top: 0;
    margin-bottom: 23px;
    color: #2c2c2c;
    font-size: 18.66667px;
    font-weight: 500;
    letter-spacing: 0px;
    line-height: 26.66667px;
    text-align: left;
    /*text-shadow: 0px 3px 18px rgb(8 8 8 / 80%);*/
}

.card {
    border: none;
}


input.required {
    /*border: 1px solid #cc0000;*/
    background-color: #ffc5c5;
}

#registration label,
#registration p {
    /*text-shadow: 0px 3px 18px rgb(8 8 8 / 80%);*/
}

#registration p a {
    /*color: #fff;*/
}

.margin-top-80 {
    margin-top: 80px;
}

.margin-top-40 {
    margin-top: 40px;
}

.margin-left-20 {
    margin-left: 20px;
}


.virtual-event {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
    font-style: normal;
    color: #2C2C2C;
    background-color: #f5f5f5;
}

.virtual-event header {
    color: #505050;
    height: 120px;
    border-bottom: 1px solid #EAEAEA;
    background-color: #fff;
    padding-top: 10px;
}

.virtual-event header.reg-header {
	height: 40px;
}

.virtual-event main.container {
	margin-top: 50px;
}

@media (min-width: 64em) {
    .virtual-event header,
	.virtual-event header.reg-header {
        height: 64px;
        padding-top: 0
    }
}

.virtual-event header a {
    color: #505050;
}

.virtual-event header a:hover {
    color: #505050;
}

.virtual-event header a.nav-link {
    padding: 10px;
}


@media (min-width: 768px) {
	.virtual-event header a.nav-link {
		padding: 20px;
		padding-top: 22px;
	}
}

.virtual-event header a.nav-link.active {
    border-bottom: 2px solid #505050;
}

.virtual-event header li:hover {
    background-color: #fff;
}

.virtual-event header img {
    width: 24px
}

.virtual-event section {
    border-top: solid 1px #D3D3D3;
    /*border-bottom: solid 1px #D3D3D3;*/
    padding-top: 30px;
    padding-bottom: 30px;
}

@media (min-width: 768px) {

	.virtual-event section {
		padding-top: 80px;
		padding-bottom: 80px;
	}
}

.virtual-event .modal section {
    border-top: none;
    border-bottom: none;
}

.countdown {
    display: block;
    height: 80px;
	margin-top: 20px;
}

@media (min-width: 768px) {

	.countdown  {
		margin-top: 40px;
		height: 140px;
	}
}

.countdown>div {
    width: 25%;
    float: left;
    text-align: left;
    text-transform: uppercase;
}

.countdown>div>span {
    width: 100%;
    display: block;
}

.countdown .extraBoldFont {
    font-size: 50px;
    line-height: 50px;
    font-family: adobe-clean-extra-bold, 'Source Sans Pro', -apple-system, sans-serif;
}

@media (min-width: 768px) {

	.countdown .extraBoldFont {
		font-size: 80px;
		line-height: 80px;
	}
}


header a.btn:hover {
    line-height: 28px;
    border-color: #0d66d0;
    background: #0d66d0;
    color: #efefef;
}

.bd-placeholder-img {
	font-size: 1.125rem;
	text-anchor: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
  }

  @media (min-width: 768px) {
	.bd-placeholder-img-lg {
	  font-size: 3.5rem;
	}
  }

.card-body {
	min-height: 250px;
	background-color: #282828;
    color: #fff;
}

  a.invisible-link {
	  text-decoration: none;
	  color: inherit;
  }

  .card-title {
	font-size: 1.125rem;
    line-height: 1.375rem;
	font-weight: 700;
  }

  .card-subtitle {
	min-height: 56px;
	font-size: .875rem;
    line-height: 1.3125rem;
    margin: .6875rem 0 0;
}

  .back-white {
	  background-color: #fff;
  }

  .accordion-button {
	  width: 97%;
  }

  .accordion-button:not(.collapsed) {
    color: #2c2c2c;
    background-color: #eaeaea;
	outline: none;
}

.accordion-button:focus {
    z-index: 3;
    border-color: none;
    outline: 0;
    box-shadow: none;
}

.keynote .text-primary, .modal .text-primary, h6.text-primary {
	color: #1473e6 !important;
}

.modal-header {
	border-bottom: none;
}

.modal .speaker_bio {
    font-size: 1rem;
    line-height: 1.3125;
    flex: 1 1 585px;
    padding: 0 1.5rem .5rem 0;
}

.speaker_bio .image_backgroundContainer {
    border-radius: 4px;
    float: left;
    height: 221px;
    margin: 5px 2rem 14px 0;
    overflow: hidden;
    width: 221px;
}

.image_backgroundContainer img {
    background-color: inherit;
    background-size: cover;
    background-image: inherit;
    background-position: 50% 50%;
    content: "";
    display: block;
    height: 100%;
    max-width: 100%;
    object-fit: scale-down;
    object-position: 200% 200%;
    overflow: hidden;
}

img.product-icon {
	max-width: 80px;
}

.feds-regionPicker {
	display: none !important;
}

#gnav_1269 {

    padding-left: 0 !important;
}


.cmp-text {
    color: #fff;
    font-size: 12px;
    margin-bottom: 6px;
    font-weight: 700;
    line-height: 1.25;
    text-transform: uppercase;
}


.chosen {
	border-radius: 10px;
	border: 1px solid #EAEAEA;
	background-color: #fff;
	padding: 20px;
}

.notchosen {
	border-radius: 10px;
	border: none;
	background-color: none;
	padding: 20px;
}

.form-check .form-check-input {
	margin-left: 0;
}

#gnav_13 .feds-logo-text {
    font-weight: 700;
    font-size: 18px;
	line-height: 30px;
	top: 3px;
    position: relative;
}

feds-footernav .feds-logo-text:before, #feds-topnav .feds-logo-text:before {
    content: "";
    margin-left: 10px;
}

#gnav_13 {
    color: #FA0F00;
    padding-right: 20px;
	text-decoration: none;	
	font-family: adobe-clean-bold, 'Source Sans Pro', -apple-system, 'Segoe UI', Roboto, sans-serif;
}

#gnav_13 .feds-logo-image {
    width: 25px;
	margin-right: 10px;
}
#feds-topnav a.feds-logo {
    position: static;
    transform: none;
	text-decoration: none;
}

#feds-footernav a.feds-logo, #feds-topnav a.feds-logo {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    display: flex;
    align-items: center;
    z-index: 1;
}

label {
	color: #2c2c2c;
}

.eventselect {
	border: 1px solid #747474;
	min-height: 300px;
}

label.checklabel {
	max-width: 85%;
	margin-left: 15px;
}

b, strong {
    font-family: adobe-clean-bold, 'Source Sans Pro', -apple-system, 'Segoe UI', Roboto, sans-serif;
}

.modal span.session-title {
	font-family: adobe-clean-bold, 'Source Sans Pro', -apple-system, 'Segoe UI', Roboto, sans-serif;
}

#agenda {
	background-color: #fff;
    padding: 20px;
    border: 1px solid rgba(0,0,0,.125);
}

.banner.homepage {
	margin-top: -2px;
	background-image: url(/assets/images/banner.png);
	background-position: left top;
	background-repeat: no-repeat;
	background-size: cover;
	color: #fff;
	min-height: 430px;
}

@media (min-width: 64em) {

	.banner.homepage {
		margin-top: 10px;
		background-position: right top;
	}
}

.virtual-event section.no-top-border {
	border-top: 0 !important;
}

.virtual-event section.no-bottom-border {
	border-bottom: 0 !important;
}


.nav-pills .nav-link {

	height: 24px;
	margin-right: 20px;
    border-radius: 16px;
    background: #ffffff;
    color: #1473e6;
    border: 3px solid #1473e6;
    outline: none;
    cursor: pointer;
    padding: 0px 8px 2px;
    font-weight: 400;
    transition: background-color 0.13s ease-out 0s, border-color 0.13s ease-out 0s, color 0.13s ease-out 0s;
    text-transform: capitalize;
    font-size: 14px;
    font-weight: 700;
    line-height: 28px;
    -webkit-font-smoothing: antialiased;
    white-space: nowrap;

}

.nav-pills .nav-link.active {

    background: #1473e6;
    color: #efefef;
}


.countdown {
	display: block;
	height: 80px;
	margin-top: 20px;
}

@media (min-width: 768px) {

	.countdown  {
		margin-top: 40px;
		height: 140px;
	}
}

.countdown>div {
	width: 25%;
	float: left;
	text-align: left;
	text-transform: uppercase;
}

.countdown>div>span {
	width: 100%;
	display: block;
}

.countdown .extraBoldFont {
	font-size: 50px;
	line-height: 50px;
	font-family: adobe-clean-extra-bold, 'Source Sans Pro', -apple-system, sans-serif;
}

@media (min-width: 768px) {

	.countdown .extraBoldFont {
		font-size: 80px;
		line-height: 80px;
	}
}


.existingsignin {
	text-align: left !important;
}